Bug 1942773 (CVE-2021-28994) - CVE-2021-28994 zarafa: Remote DoS by memory exhaustion in zarafa-ical component
Summary: CVE-2021-28994 zarafa: Remote DoS by memory exhaustion in zarafa-ical component
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2021-28994
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-24 23:38 UTC by Robert Scheck
Modified: 2021-08-24 10:59 UTC (History)
3 users (show)

Fixed In Version: zarafa-7.1.14-4.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-25 00:50:39 UTC


Attachments (Terms of Use)

Description Robert Scheck 2021-03-24 23:38:40 UTC
- Public report for Kopano Core at oss-sec mailing list: https://seclists.org/oss-sec/2021/q1/244
- Analysis (by myself) for Zarafa (predecessor product/project): https://seclists.org/oss-sec/2021/q1/256
- Kopano upstream fix: https://github.com/Kopano-dev/kopano-core/commit/512457466b87039c6a8d25887fdaca6173619546

Comment 1 Robert Scheck 2021-03-25 00:50:39 UTC
zarafa-7.1.14-4.el7 contains a backport of the upstream fix (https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-615589a3ad)


Note You need to log in before you can comment on or make changes to this bug.